GLISTEN - Bug #5234

Sign Up ( as builder ) > Check Issues Below.
11/22/2022 11:39 AM - Shubham J

Status: Closed Start date: 11/22/2022
Priority: Low Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Replace g to G of Google.
clipboard-202211221133-y6anw.png

2. No validation message is displayed after clicking on submit.

History

#1 - 11/22/2022 11:45 AM - Shubham J

- Description updated

#2 - 11/23/2022 05:57 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/24/2022 11:34 AM - Shubham J

- Status changed from Resolved to Closed
